A person with a disability who uses or 
needs AT can face a number of very real 
challenges and barriers when entering 
education programs after high school. 
The Quality Indicators for AT in Post-
Secondary Education (QIAT-PS) project 
has developed tools and resources in an 
effort to address some of these issues. 
QIAT-PS aims to help programs develop 
high quality assistive technology (AT) 
service delivery in post-secondary educa-
tional environments. The QIAT-PS project 
is sponsored by the Great Lakes ADA 
Center and the Southwest ADA Center, 
which are funded by the National Insti-
tute on Disability, Independent Living 
and Rehabilitation Research (NIDILRR). 
QIAT-PS is a collaborative effort of 
hundreds of professionals from a wide 
variety of higher education and K-12 
schools.  

The QIAT-PS project began in 2009 
with a nationwide survey of students 
with AT needs in post-secondary settings. 
The results of the survey clearly demon-
strated that students bear a high level of 
responsibility for the integration of their 
use of AT in higher education settings. 
The results also confirmed that there was 
a need for programs that serve students 
with disabilities in post-secondary educa-
tion settings to improve the quality and 
effectiveness of their AT supports.

Some initial survey findings included 
the following:
•	 Students were often unaware of their 

legal rights, of the practical factors 
associated with their AT use and the 
supports for AT use that they might 
need in adult environments.

•	 K-12 transition efforts were often 
inadequate or ineffective in preparing 

students who use AT to be successful 
in post-secondary educational environ-
ments.

•	 Disabil ity suppor t ser vices staff 
concerned with AT often express the 
feeling that they operate in a vacuum 
on their campuses and that continuous 
improvement efforts were difficult or 
impossible because of the wide variety 
of student requirements for accommo-
dations and support.
With these needs in mind, the QIAT-PS 

project developed quality indicators, 
self-evaluation tools and resources to 
help higher educational institutions 
improve AT service delivery, as well as 
student focused resources to increase 
self-advocacy skills and successful inte-
gration of AT in post-secondary educa-
tion. All QIAT-PS tools and resources are 

Quality Indicators for AT in 
Post-Secondary Education

transition
available, at no cost, on the Web page at 
www.qiat-ps.org.  

THE QIAT-PS INDICATORS
The QIAT-PS indicators are a set of 

statements that describe the characteris-
tics of high-quality AT services provided 
to students in post-secondary educa-
tional environments. The indicators are 
divided into five general areas. Each 
area has five indicators or descriptors of 
quality. 
The areas are:
•	 Awareness and Eligibility
•	  Planning and Implementation
•	  Evaluation of Effectiveness
•	  Administrative Support 
•	  Professional  Development and 

Training

QIAT-PS Indicator Area:  Awareness 
and Eligibility

The Awareness and Eligibility area 
describes the steps that programs take to 
make sure that students with disabilities 
are aware of AT services on the campus 
and know how to get access to them. The 
indicators themselves include ensuring 
that promotional materials and aware-
ness materials address AT and that there 
are in-house referral systems and assess-
ments for AT services that address the 
student’s past and potential use of AT. 
The indicators also address the need for 
campus-wide information technology to 
be accessible. 

QIAT-PS Indicator Area:  Planning and 
Implementation

The Planning and Implementation 
area describes the things that programs 
do to make sure that students are able to 
use their AT devices as accommodations 
in classrooms and other campus settings. 
The indicators address the program’s 
systems for identifying a student’s overall 
need for accommodations and the 
specific accommodations they may need; 
systems for monitoring student perfor-
mance in the use of AT; integration of 

student-owned AT into the educational 
program; and, finally, systems to facilitate 
problem-solving around AT when things 
don’t go as planned.

QIAT-PS Indicator Area:  Evaluation of 
Effectiveness

Evaluation of effectiveness addresses 
activities that programs engage in to help 
ensure that their AT services are effec-
tive and as efficient as possible. These 
actions include monitoring academic 
environments, as well as physical access 
and campus attitudes about AT use. The 
indicators also describe the need for 
planning to evaluate AT services and AT 
device use by students; reviewing data 
that is collected during the evaluation; 
and making adjustments to the program, 
based on that data review. 

QIAT-PS Indicator Area:  Administra-
tive Support 

The administrative supports that are 
necessary in order to ensure continuity 
of program improvement efforts are 
described in this area.  The indicators 
address the development of policies, 
procedures and other supports needed 

in order to maintain and improve AT 
programs at the post-secondary level. 
They address procedural guidelines and 
their broad dissemination. The adminis-
trative support indicators also suggest 
that programs need a systematic AT 
grievance or complaint procedure for 
times when students are dissatisfied with 
the services that they are receiving.  It is 
administration’s role to ensure that quali-
fied support persons are available in an 
AT program. This requires budgets and 
financial resources necessary to operate 
the program. 

QIAT-PS Indicator Area:  Professional 
Development and Training 

Profess ional  development  and 
training describes critical features of AT 
training efforts for all staff and other key 
players in the AT program.  It includes 
indicators such as ensuring that profes-
sional development is available to all 
groups of staff who come in contact with 
students who use AT. Other indicators 
ensure that professional development 
is based on adult learning models and 
aligned with other agency initiatives.

Figure 1:  QIAT-PS Web page 
Table 2:  Planning and Implementation Indicators

Category Indicator

Identify need for 
accommodations

The disability service office staff facilitate the exploration of an individual's disability and 
assists him/her in understanding the need for and various types of accommodations. 

Identify specific 
accommodations

The planning includes the delineation of all accommodation specifics, such as disclosure, 
note-taking or environmental considerations. 

Monitor performance and 
use of AT

Disability service office staff assist the student in monitoring performance and the use of 
assistive and required information technology and related accommodations. 

Integration of student-
owned AT

The disability service office supports the integration and use of student-owned AT supports 
into the curricular and extracurricular activities of the university when requested and in 
accordance with the written policy. 

Integration of AT with 
Accessible IT

The disability service office facilitates collaboration, planning, problem solving and 
coordination between students, various instructional and support personnel in solving AT 
challenges and problems, including accessibility of institutional information technology. 

Table 3:  Evaluation of Effectiveness Indicators

Category Indicator

Plan for evaluation of AT 
provided to students

The evaluation documentation gathered by the disability service office on AT includes 
enough data to evaluate how AT impacts a student’s ability to stay in a class, program, or 
graduate and is used to improve student outcomes. 

Plan for evaluation of AT 
use and review of data

Effectiveness of assistive technology is evaluated in not only academic environments, 
but also in physical access, campus attitude and accessibility of institutional information 
technology.

Table 1: Awareness and Eligibility Indicators

Category Indicator

Promotional materials and 
awareness

The institution has and disseminates promotional materials and conducts student 
orientation activities that are accessible to all students during orientation, including a list of 
AT available. 

Written descriptions, 
eligibility, documentation 
and services

The institution has and disseminates material, regarding the use of AT, where the eligibility 
process is clearly stated. It includes an explanation of required documentation and disability 
disclosure necessary. 

In-house referral for AT 
services

The disability service office has an in-house or referral-based process for basic assessment 
and selection of appropriate AT.

Intake questions about AT The intake process of the disability services office includes information and questions about 
previous AT use. 

Promote Accessible IT The disabilities service office supports the accessibility of the information technology 
infrastructure, such as accessible website to register for classes or a work station with AT in 
each computer lab. 
Table 4:  Administrative Support Indicators

Category Indicator

Procedural guidelines for 
AT

The institution has written procedural guidelines for accessing and providing AT services that 
are consistent with federal, state and local laws to ensure equitable access for students with 
disabilities. 

Guidelines broadly 
disseminated

The institution's written procedural guidelines about AT are broadly disseminated. 

Systemic AT grievance/
complaint

The institution has a systematic process to handle grievances and complaints related to the 
use and support of AT or inaccessible institutional information technology. 

Qualified support 
personnel

The institution employs personnel with the competencies needed to support quality AT 
services within their primary areas of responsibility at all levels of the organization. 

AT in budgeting and 
planning process

The institution includes AT, supports and services in the technology planning and budgeting 
process. 

 Table 5:  Professional Development and Training Indicators

Category Indicator

AT PD opportunities for 
staff

The disability service office provides staff opportunities for professional development on AT, 
including ongoing learning opportunities that utilize local, regional and national resources 
and involve a variety of formats for training. 

PD based on adult learning 
models

Professional development and training in AT follow research-based models for adult learning 
that include multiple formats, delivered at multiple skills levels and are driven by individual 
preferences and needs. 

PD aligned with agency 
learning initiatives

AT professional development and training is aligned with other institutional initiatives and/or 
services. 

Student training available The disabilities services office arranges opportunities for training on AT for students with a 
disability when requested through the planning process. 

AT PD available to a wider 
institutional audience

The disability services office leads the institution by example and offers assistive and 
accessible technology professional development to a wider institutional audience. 

AT evaluated in 
non-academic settings

The disability service office has a plan for evaluating the effectiveness of provided AT that is 
responsive to current student need and is reviewed periodically and changed as necessary. 

Data reflects impact of AT 
use

The disability service office documents the effectiveness of assistive technologies and the 
evaluation data is regularly reviewed for the overall impact and effectiveness of AT compared 
to other accommodations. 

Evaluation results are 
communicated

The effectiveness concerning the use of AT is communicated to all stakeholders in the 
institution, including individual students, relevant departments and administration. 
The QIAT-PS Campus Self-
Evaluation Matrix

One of the primary interactive tools 
developed by QIAT-PS is the Campus Self-
Evaluation Matrix. This tool is intended to 
be used for internal program evaluation 
and goal-setting to improve AT services 
and supports. The Campus Self-Evalua-
tion Matrix has a descriptive self-rating 
scale for all five of the indicator areas. An 
individual or team using the tool chooses 
the indicator variation from 1 to 5 that 
most closely matches their program, 
1 being a novice and 5 being expert or 
advanced. There is a notes section to add 
details about the matrix score. 

The tool can be downloaded as a PDF 
file or used through an accessible, online 
version. If you create a free account on 
the website, you may keep multiple 
versions of your Campus Self-Evaluation 
Matrix results, create comparison reports 
and generate action plans with goal and 
activity reminders. 

QIAT-PS Campus Self-
Evaluation Matrix Pilot Study

While all QIAT-PS materials are avail-
able to the general public, a group of 
specific schools participated in a pilot 
study to validate the usability and effec-
tiveness of the Campus Self-Evaluation 
Matrix tool. 

As part of their participation, each 
school agreed to share information about 
the demographics, culture and needs of 
the organization for accommodations 
and AT.  A site coordinator was identi-
fied for each study site. Schools received 
direct training on the use of the Campus 
Self-evaluation Matrix and agreed to 
complete the matrix at the beginning 
and end of the study activities. Using 
the Campus Self-evaluation Matrix, 
each school identified areas of need 
and created an improvement and inter-
vention plan that was shared with the 
QIAT-PS project leaders. Finally, site coor-
dinators provided responses to a valida-
tion survey and evaluation interview at 

the end of their program’s participation 
in the pilot.

Pilot Study Results
Data analysis showed that 80% of 

respondents found the matrix very useful 
in their program improvement efforts, 
while the remaining 20% rated it useful.  
Narrative responses included comments 
like the following:
•	 Helped us identify areas of strength, 

which we could share with administra-
tion.  Helped us identify areas of need, 
which we can target on next fiscal 
year’s action plan and be deliberate in 
how to move forward. 

•	  This was our first real opportunity to 
look at AT from the whole university 
perspective, not just within our indi-
vidual silos.  

•	  I felt that, overall, the reflection process 
was extremely valuable for our team. It 
allowed us to look broadly at several 
key areas of AT and expand our focus 
beyond merely providing/training 
for students with various AT to wider 

campus-wide efforts to educate and 
integrate AT. 
When asked to describe how AT 

service delivery changed because of 
participation in the project, respondents 
indicated that they were able to identify 
and focus on specific items for improve-
ment as a result of the QIAT-PS indicator 
structure.  Below are two comments from 
the final survey that are representative of 
the feedback.
•	  There will be much more training from 

the system (and vendor) level.  There 
will be efforts to increase awareness 
and visibility of AT across the system.  
There will be emphasis to promote 
Universal Design where and when 
possible.

•	  We saw multiple ways that we could 
bring more focus to AT issues, most of 
which were easy to implement. 

•	  We will be using this tool annually to 
track and compare our AT progress 
year to year. 
The action plans by pilot study sites 

included some simple and low cost 
improvements, such as adding AT ques-

Figure 2: Accessible, online version of the QIAT-PS Campus Self-Evaluation Matrix, sample screen
tions to intake forms, as well as more 
extensive multi-year efforts, such as 
collecting and cross referencing data 
on student retention rates and AT use or 
initiating a review of campus-wide infor-
mation technology, such as websites, for 
accessibility. 

Pilot Study Schools 
Schools participating in usability study
•	 Arkansas State University 
•	 Augsburg College 
•	 City Colleges of Chicago
•	 Ithaca College 
•	 Joliet Junior College 
•	 Lamar University
•	 Lone Star Community College System
•	 Miami University of Ohio

•	 Minnesota State University Moorhead
•	 Northland Community College
•	 Santa Fe College
•	 Texas A & M University
•	 University of Arkansas-Fayetteville
•	 University of Arkansas-Little Rock
•	 University of Wisconsin-Eau Claire
•	 University of Wisconsin-Whitewater
•	 Waubonsee Community College 

Future Tool Development
QIAT-PS is currently developing a set 

of student quality indicators for assis-
tive technology with an accompanying 
Student Self-Evaluation Matrix tool for 
students to rate themselves on their 
AT skills. The tool will be useful to both 
students struggling to manage AT in 

higher education settings and for K-12 
programs to assist students in enhancing 
self-awareness and problem solving with 
AT for better transition outcomes. 

These tools, taken together, will offer 
a coordinated framework to support 
ongoing student use of AT after transition 
from the K-12 setting to post-secondary 
education.

We want your involvement and input! 
QIAT-PS is hosting listening sessions at 
upcoming conferences and other events. 
You may add your name to our email 
mail list http://bit.ly/QIAT-PS to be noti-
fied of collaboration sessions or become 
a reviewer and participate on the core 
team in the tool development. 

Closing The Gap can help! 

Do you need to earn contact hours 
and document your learning?

◆◆ Subscribe to Closing The 
Gap Solutions  
documented learning options 
include:

•	 Certificate of Contact Hours

◆◆ Participate in a live webinar  
documented learning options 
include:

•	 Certificate of Contact Hours
•	 IACET CEUs

◆◆ Attend the Conference  
documented learning options 
include:

•	 Certificate of Attendance for 
contact hours

•	 IACET CEUs
•	 Graduate level academic credit
literacy

Improving Technology Application 
Through Writing Instruction:

Multi-tasking at its best

Amber Rowl and , Ph.D. is an assistant research 
professor for the Advanced Learning Technologies 
(ALTEC) group, a division of the Center for Research 
on Learning at the University of Kansas. She special-
izes in collaborative, practical and engaging adult 
professional learning with an emphasis on current 
instructional practices and the powerful integration 
of technology.  Currently, her research and develop-
ment efforts center around supporting all students 
in the development of writing skills and the use of 
social media as a platform for teacher and student 
learning.

S e a n  J .  S m i t h ,  Ph.D., is a professor of 
special education in the Department of Special 
Education at the University of Kansas. With a 
background in the research and implementa-
tion of Universally Design for Learning (UDL) and 
the impact of technology-based innovations for 
struggling learners and those with disabilities, 
Sean has authored books, chapters, articles, and 
offered national presentations. Sean is currently 
examining the impact of virtual reality and 
online learning on student development as well 
as ways to apply evidence-based technology 
innovations across the lives of those with excep-
tionalities, particularly in the area of literacy and 
technology. 

Spending on educational technology 
has exploded in the United States. 
EdWeek (Herold, 2016) reports that 
public school districts across the nation 
now provide at least one computer for 
every five students, and according to 
a 2015 Mobile Learning Report, 53% 
of elementary school students, 66% of 
middle school students and 82% of high 
school students use smartphones regu-
larly. EdNET’s State of the K-12 Market 
for 2015 reports that 11.5 billion dollars 
were spent on instructional materials, 
and of the reporting districts, purchase 
plans for technology include 87% tablets, 
86% laptops, 83% desktops and 77% 
Chromebooks during the next school 
year (Wujcik, 2015). Districts and schools 
are making significant investments with 
the assumption teachers and students 

will integrate these tools into instruc-
tional, behavioral and social emotional 
interventions to further enhance teacher 
instruction, student learning opportuni-
ties and, as a result, student outcomes 
(Shapley, Sheehan, Maloney, & Caranikis-
Walker, 2010).

Technology Application in the 
K-12 Classroom

Yet, with all these investments, there 
are indications that, in some cases, tech-
nology is underused, abandoned or never 
used, particularly for struggling learners 
and those with disabilities. Besides 
wasted dollars, neglected technology 
also amounts to missed opportunities for 
students with disabilities for whom tech-
nology-based supports and solutions are 
often the key to furthering meaningful 

access to the general education curric-
ulum. With the advances in technology 
and the greater access to tablets, laptops 
and other mobile devices, teachers and 
students are increasingly communicating 
a feeling of being overwhelmed. While 
they often want to use the technology 
being made available, they are left 
wondering what app or website is the 
best for their instructional needs, what 
technology solution will align with their 
instructional philosophy and, of course, 
what tool will provide the biggest bang 
for the time they are investing. 

These critical issues led our team 
at the University of Kansas to explore 
how we can support educators as they 
attempt to combine technologies with 
instructional strategies. We wanted to 
support the innovators and early tech-
nology adopters while concentrating 
our primary efforts on the late majority 
adopters and the laggards. We also 
wanted to assist teachers to expand 
beyond simply substituting technology 
for a previous task by redefining their 
instruction where technology allows for 
a new task, inconceivable to the teacher 
prior to the use of technology. Yes, an 
ambitious effort.

The adoption of  technology is 
complex. Previous experiences illustrated 
that while we can introduce technologies 
to teachers, teach them how it works 
and begin to apply it to their classroom, 
the sustainability of the tool is limited. 
Teachers need to see a direct application 
to their instructional goals and learner 
outcomes. If the innovation does not 
have a direct application, teachers will 
often question why they should take 
the time and additional resources to 
continue to apply. To avoid this pitfall, we 
sought to further facilitate technology 
implementation as it relates to improving 
writing instruction and writing outcomes, 
particularly for struggling leaners and 
their peers with disabilities. 

Our focus on writing and technology 
was purposeful. Numerous reports (e.g., 
Writing to Read) share the inadequa-
cies of writing instruction over the past 
two decades. The advent of No Child 
Left Behind and its focus on reading 
and mathematics appears to have 
relegated writing to the backseat of the 
bus. However, efforts to integrate the 
Common Core State Standards (CCSS) 
(see http://www.corestandards.org/) has 
led to an emphasis on writing, assessing 
student writing and the realization 
by teachers across content areas, that 
they need to dedicate time to writing 
instruction, particularly for struggling 
learners and those with disabilities. With 
this in mind, our work has centered on 
combining writing instruction with tech-
nology application, specifically writing to 
genres at the middle school level (grades 
6, 7 and 8). We selected middle school 
for two primary factors. The first is that 

writing is a critical element of middle 
school instruction and increasingly 
being assessed during the 8th grade 
year. Second, writing is an expectation 
across content areas and not limited to 
the English language arts classroom and 
critical for success in the middle and high 
school years.

In the area of writing, students have 
difficulty with skills such as: general 
understanding of both writing tasks and 
the audience to be addressed; inclu-
sion of details that support/develop the 
central idea; organization that reflects 
consistency in topic, sequencing and 
a clear introduction and conclusion; 
and grammar spelling, punctuation 
and capitalization accuracy (see http://
nces.ed.gov/pubsearch/pubsinfo.
asp?pubid=2008468). Not surprisingly, 
these skills are what many of the fastest 
growing professions (e.g., science, tech-
nology, engineering, mathematics) 
demand.

Working with teachers across a 
number of middle schools with a range of 
learners, including those with disabilities, 
struggling learners, low socioeconomic 
status and a high number of English 
language leaners, our efforts concen-
trated on three specific technology 
applications. Realizing the array of tools 
available to teachers and students, we 
wanted to narrow the selection, allowing 
teachers and students to gain compe-
tency with specific technology solutions. 
Concentrating on previous research, we 
focused our attentions on apps, soft-
ware and Web-based tools that aligned 
with either word prediction, interac-
tive graphic organizers or talking word 
processors. These three families of tools 
have been found to be highly effec-
tive in improving writing outcomes for 
struggling learners and their peers with 
disabilities. Figure 1 offers a list of some 
of the technology tools that align with 
each of the three categories.

By identifying these three technology 
areas, we felt teachers and their respec-
tive students could gain an under-

standing of the tool. That is, there are a 
number of technology solutions that 
align to writing, but by grouping them 
in three distinct areas, we believed we 
could structure teacher and student 
technology understanding, their ability 
to align it to effective writing instruction 
and the application of the solution in the 
classroom. 

Interactive Graphic 
Organizers

We began with apps, websites and 
software classified as interactive graphic 
organizers. Graphic organizers have 
been around for years, helping students 
brainstorm, organize and visualize their 
ideas. However, instead of the traditional 
print-out graphic organizer completed 
with pencil or pen, we reviewed effective 
practices and found struggling students 
and their peers with disabilities needed 
to interact with the graphic organizer 
in a more tactile manner. Students also 
needed to replace text with visuals, 
manipulate the visuals to further align 
and organize thoughts, receive prompts 
to connect ideas they were able to 
generate and, finally, automatically 
convert the visual map to a traditional 
outline. Likewise, students might need to 
initially conceptualize a thought through 
a picture or graphic. Video and audio 
files were also resources that contextual-
ized their thought process. Color played 
another central role where students 
sought to differentiate, as well as orga-
nize ideas, concepts, linkages and similar 
components via color. All these elements 
called for a technology-based or an inter-
active graphic organizer replacing paper 
with an app, website, or software applica-
tion.

Word Prediction
As students identified their ideas and 

began to structure their thoughts, they 
often needed assistance generating 
words and improving overall fluency of 
writing. Thus, to generate text and impact 
the fluency of one’s writing, word predi-
cation can be used to improve the quan-
tity of words written, writing fluency, 
variety of words used, sense of sentence 
structure, typing skills, and student’s 
perceived competency in writing. Like-
wise, word prediction can reduce spelling 

errors and potentially improve the speed 
of the writing process for many learners. 

Talking Word Processor
Our third family of technology is 

talking word processing. Besides reading 

the text aloud, talking word processors 
highlight the term, allowing the student 
to determine if this was the correct word; 
re-read text (e.g., a sentence) to assist in 
editing and comprehending what was 
written; provide a talking spell check and 

Word Prediction

Name Location Brief Overview

CO:Writer  Universal http://donjohnston.com/cowriter/ This is a for pay App as well as software. The word predication appli-
cation includes built in speech recognition, libraries of vocabulary 
words, leveled words for various degrees and needs, and a number 
of other features.

Typ-O-HD https://itunes.apple.com/us/app/typ-o-hd-
writing-is-for-everybody!/id372971659?mt=8 

This App offers word prediction and speech recognition options 
with voice output and phrase prediction as the user works through 
their writing.

Texthelp https://www.texthelp.com Texthelp comes as a software, App, and Chrome App and offers 
a word prediction feature to identify words, extend text, support 
highlighted text as part of the text-to-speech features, and more.

Co:Writer http://donjohnston.com/cowriter/ Similar to the App, Co:Writer is a software application for Mac and 
Windows offering users lists of words, an extensive wordbank, and a 
number of features to customize the words provided as one writes.

Interactive Graphic Organizers

Name Location Brief Overview

Inspiration http://www.inspiration.com/ Available as an App or software application for Mac and Windows 
operating systems, this product offers a host of features for students 
to develop their own graphic organizer, use templates to structure 
their thoughts, import their own pictures or video, a library of 
graphics to selection from, and so much more.

Popplet http://popplet.com/ An App but also a web-based tool that offers a visual tool for 
students to captured their ideas and structure through the use of 
images, videos, text, and a number of other features. Automatic 
connectors aide the students as they attempt to connect their 
various thoughts.

Mindomo https://www.mindomo.com/ One of MANY web-based graphic organizers or what are often 
called mind maps. Offers students a way to structure their thoughts 
and interconnect ideas to support sequencing and order to random 
ideas. A caution: make sure to take the time and differentiate 
between graphic organizers for students and mind mapping appli-
cations for the business world. It will reduce frustration for your 
learners. 

Kidspiration http://www.inspiration.com/ Yes, part of the Inspiration family but targeted supports and features 
for the pre-school and early primary age learner. The structure and 
elements integrated into this App and software are aligned with the 
learning needs of our youngest learners.

Talking Word Processors

WriteOutloud http://donjohnston.com/writeoutloud/ Part of the Don Johnston suite of tools, this application is for Macs 
and Windows operating systems and offers a customizable tool 
bar, text-to-speech for nearly every function, an audio spelling and 
homonym check, highlighting and speech output per letter, word, 
and sentence, and the list goes on.

Figure 1:
often homonym check to determine the 
correct spelling and also the correct term 
and word tense; and offer an echo to the 
writer to ensure they have the right word, 
correct sequence of words and have 
typed a complete thought.

Combining Effective 
Technology Tools with 
Research-Based Strategies

As we approached our implementa-
tion efforts with middle school teachers, 
we realized they needed help aligning 
technologies and strategies with current 
instruction. Our efforts relied on an 
instructional coach who worked with 
the teachers to combine the technology 
with the instructional practice based 
on writing goals derived from data and 
upcoming learning projects. At times, 
the coach provided support on the 
technology innovations. Other times, 
coaching centered on writing interven-
tions with technology taking a back 
seat. Overall, the effort was to address 
the teacher’s instructional goals through 
the combination of technology with 
research-based strategies. Research-
based strategies were derived from the 
work of Steven Graham and Karen Harris 
and the Self-Regulated Strategy Develop-
ment Model (Graham & Harris, 2014).

The Process: Integrating 
Technology Through Writing 
Instruction

H ow  d i d  t h i s  wo r k ?  We l l ,  l e t ’s 
explain it through Mike’s efforts. Mike 
teaches English language arts to 120 
plus 6th grade students. The students 
come from a variety of backgrounds, 
including a number of students with 

identified disabilities, as well as a signifi-
cant number of struggling learners 
performing well below grade level. Mike, 
like many of his peers, was struggling 
to address writing challenges. While 
he tried a number of strategies, time 
and again, Mike found that his students 
struggled to organize their thoughts 
and transfer ideas from their minds onto 
their paper. Mike would joke that he was 
part of a group of teachers who believed 
if his students could simply share their 
ideas, they would be great. The act of 
writing confounded what they knew and 
prevented them from sharing this knowl-
edge.

When he began our project, his 
writing interventions or strategy toolbox 
was a bit bare. He initially didn’t realize it. 
That is, for the first six years of his career, 
reading was the focus. His mentors 

emphasized reading development. His 
building administrator focused on test 
data and improving student reading 
outcomes. Writing was not part of the 
conversation and thus, Mike and his 
colleagues had a short list of strategies 
(e.g., the Hamburger) that they used 
to address writing. Actually, when he 
reflected on writing instruction, he real-
ized most of his previous effort could not 
be categorized as instruction but instead, 
writing time. During the writing time, 
students wrote and that was essentially 
it. Feedback was rare due to time and the 
focus of the experience. 

Like many teachers, Mike saw the 
value of technology application. He was 
using technology, although much of 
this use was to organize and prepare for 
his lessons. He centered his technology 
use on himself and not his students or 

Word Q http://www.goqsoftware.com/ Word Q is a software application that offers word prediction and 
text-to-speech functionality for a talking word processor. It floats on 
top of other applications to offer the needs supports as one writes.

Clicker 7 http://www.cricksoft.com/ This software for the Mac and Windows operating systems offers 
word prediction, lists of whole words and phrases, images tied to 
words for promoting word development, and a list of other features. 
One of the most complete talking word processors for a range of 
learning needs.

Figure 2: Screen shots of the how-to video where teachers can see step-by-step instructions for pairing 
STOP and Inspiration Maps for argumentation. 
through instructional application for his 
students. To realize the need to alter his 
practices, Mike needed to understand 
the “why.” Why alter his instructional 
practices? Why would technology make 
such a significant difference? Why should 
he be focused on struggling learners 
and their peers with disabilities, wasn’t 
that the job of his special education 
colleagues? Why technology and writing 
instruction?

To answer these questions, Mike 
needed to see data on his students’ 
writing. Through a progress monitoring 
system currently being beta-tested at the 
University of Kansas in partnership with 
Don Johnston Inc, Mike was able to have 
his students take bi-weekly, three-minute 
quick writes. After a few instances, Mike 
was able to track student progress across 
several key quantitative measures, 
including number of words, spelling and 

correct word sequence. While Mike used 
a system currently under development, 
many writing tools (e.g., apps, websites, 
software), such as Microsoft Word, track 
word counts and spelling accuracy, 
which can be recorded over successive 
writing instances. 

Once Mike recognized the writing 
challenges, based on student data, he 
was primed for finding solutions. He 
quickly realized he didn’t have the tools 

Student Writing Challenge Strategy Technology 
Application

Results

Raquel Overall Production: 
she would sit and stare 
at her screen, unsure 
of what to say or how 
to begin.

Suspend Judgment 
Take a Side  
Organize Ideas  
Plan More as You Write

Interactive Graphic 
Organizer with 
Inspiration Maps

STOP helped her get 
started with guiding 
steps and, combined 
with Inspiration Maps, 
she was able to export 
her map to an outline 
that could be copied 
and pasted into a word 
processor.

Bennett Organization: he 
had great ideas, but 
he struggled with 
including each of the 
necessary writing 
components in the 
correct sequence.

Topic Sentence  
Reasons  
Ending  
Examine

Talking Word Processor 
with Built-in iPad 
Functionality

TREE helped him 
remember in what 
order to put his topic 
sentence, reasons and 
examples. Combined 
with text-to-speech, 
he was able to listen 
to what he had written 
so that he could check 
for all the necessary 
writing components.

Keon Editing: he spent a 
substantial amount 
of time laboring over 
correct spelling and 
proper punctuation 
to the point where 
he would forget his 
train of thought and 
eventually run out of 
time.

Capitalization  
Overall Appearance 
Punctuation  
Spelling"

Word Prediction with 
Co:Writer Universal

COPS gave a 
framework for what 
to look for while 
editing his paper, and 
the word prediction 
functionality of 
Co:Writer Universal 
allowed him to type 
what sounded right 
to him. It would then 
offer suggestions for 
correct word spelling.

Table 1: Data-driven writing strategy paired with technology decisions and resulting gains.
in his toolbox. Technology was part, but 
it was Mike’s realization that his instruc-
tional goals in writing were not being 
addressed that launched him toward 
wanting solutions. Our work with Mike 
and his peers included a series of steps:

1.	 Identify a strategy that aligns with 
the writing instruction. Mike and 
his coach used the Self-Regulated 
Strategy Development (SRSD) writing 
strategy called STOP. Used to brain-
storm the development of an argu-
ment, Mike taught the students to 
suspend their judgment, take a side, 
organize their ideas and then plan 
more as they wrote.

2.	 Align the strategy with a technology 
tool that supports and expands the 
intervention. Mike used STOP with 
an interactive graphic organizing app 
called Inspiration (see inspiration.
com). With the support of an instruc-
tional coach, Mike learned how the 
basics of STOP align with Inspiration. 

3.	 Investigate the various features of the 
technology tool and how it expands 
the strategy. For example, to prompt 
the student with visuals of the ideas 
and terms, Mike learned how to 
embed video, images and pictures 
into the graphic organizer app. In 
the end, learning the “how-tos” of 
Inspiration provided the support 
Mike needed in order to connect the 
writing strategy to the technology.

4.	 Pair  the app with accessibi l i ty 
features of the device. For instance, 
speech-to-text is often helpful for 
the student writer. Many writers 
struggle to get the ideas in their 
head onto paper. Speech-to-text 
allows students to dictate their ideas 
and skip keyboarding all together. 
For the iPad, Mike learned to go to 
Settings>General>Keyboard and 
toggle “Enable Dictation” to “on”.

5.	 When possible, leave the teacher 
with examples and instructional 
aides to promote further technology 
implementation. When our coaches 
were not available, Mike and his 
colleagues were directed to videos 
(e.g., YouTube), some created in the 
classroom when introducing the 
teacher to a concept and others that 
were available for free and offered 
basic overviews, such as how to use 
a pre-made template in Inspiration 
to customize a persuasive argument. 
Figure 2 offers screen shots of that 
instruction video available to Mike 
anytime, anywhere, for his review and 
application.
	  
Figure 2: Screen shots of the how-to 

video where teachers can see step-by-
step instructions for pairing STOP and 
Inspiration Maps for argumentation. 

 Table 1 offers several examples of 
some of the writing challenges (results 
derived from data) and the strate -
gies that were taught to teachers and 
students, aligned to one of the three 
technology tools. Thus, Mike and his 
colleagues implemented the use of tech-
nology as part of writing instruction. If 
asked, many of his peers, including Mike, 
would have a difficult time differentiating 
between when the technology applica-
tion stopped and the writing instruction 
began. 

In the end, technology was adopted, 
writing strategies were embedded with 
the technology, teacher instruction was 
redefined due to the technology and 
writing practices and students improved 
their application of technology with 
measured results. Data helped get the 
conversations going, and research-based 
strategies, combined with powerful 
technology applications, helped shape 
professional learning in writing instruc-
tion and technology integration efforts 
and supported the increase in student 
motivation, confidence and success in 
writing. 
Our children are born into a world of 
exciting, dynamic technology. A baby 
is likely to see a smartphone within just 
a few minutes of life, as the post birth 
photos are captured. 

Many children are effectively using 
tablets and smartphones within the first 
year of life and are able to tap and swipe 
away to interact with the screen. Devel-
opers have realized this and now there 
are thousands of apps available that use 
video, music and early learning content 
aimed at children under a year old. The 
mix of color, shape and sound are so irre-
sistible to a young child that they instinc-
tively reach out and touch it. One of the 
major reasons for the success of this tech-
nology is that touch is a “natural human 
interface” – you don’t have to be taught 
how to do it. So what about the children with 

complex access needs, who cannot reach 
out and touch the screen, but are just as 
desperate to interact with technology? 

Giving More Children a Voice  
Motivating children with  

complex needs to communicate

augmentative communication

Dougal Hawes  has been working in the field of assistive technology since 2004. He worked on the 
development of The Grid 2 and Grid 3 AAC software, as well as the Look to Learn eye gaze learning titles. 
He works as Business Development Director for Smartbox Assistive Technology and is based in Bristol in 
the UK.  He has a wide range of experience and has worked with people with a wide range of conditions. 
He specializes in transitioning to AAC.

An example of an AAC system providing core vocabulary.
Traditional AAC systems
Many children with complex commu-

nication and access needs have their 
first experience of operating technology 
when they begin learning to communi-
cate. 

Traditionally, we have presented these 
children with AAC solutions that display 
a grid of symbols and words. The targets 
are small and confusing, and the imme-
diate reward for an accurate selection is 
minimal – a robotic voice reads a word 
aloud. 

With this in mind, we set out to 
develop a solution that would provide 
children with complex physical and 
cognitive disabilities the opportunity to 
interact with the screen. 

Developing Look to Learn
Look to Learn is eye gaze learning 

software from Smartbox. You simply 
plug in an eye gaze camera, load Look 
to Learn and start interacting with the 
animations on the screen, just by looking 
at it. It is designed to support all children, 
including those with the most complex 
needs, to interact with the screen and 
have fun.

One of our key objectives when devel-
oping the Look to Learn software was 
that we wanted every child that used the 
software to laugh and smile and be keen 
to come back for more. 

To help us achieve this, we also needed 
the first experiences to be “no fail.” Many 
of the children we work with get used to 
failure. Their disability means they cannot 
succeed in a world where technology is 
designed for able-bodied people.

Our “no fail” activities include Magic 
Mouse, where butterflies, bubbles and 
laser beams appear as you look around 
the screen.  With Magic Squares you 
create music and bright patterns as you 
look at the screen.

Eye gaze for everyone  
To make sure our resources were “no 

fail,” we tested them with anyone and 
everyone! This included hundreds of chil-

dren in special schools in the UK, young 
babies (from 5 weeks old!) and even our 
pets. If you have eyes that can be picked 
up by the camera, you will have some 
success. This provides a great platform for 
learning, as everyone loves to succeed. 

At this early level, we are also trying to 
establish a strong relationship between 
the user and the screen. This is not a tele-
vision. The content doesn’t just perform 
for you. It is up to the learner to control 
the experience. We have found the best 
way to teach this relationship is to sit 
back and wait for the child to learn natu-
rally. This often happens when the child 

looks away from the screen – everything 
goes quiet and the animation stops. 
When the child looks back again, they 
trigger the animation, which reinforces 
their ability to control the content.

Achieving more with Look to 
Learn

The 40 activities in the software are 
split into five key areas of learning and 
include many activities where failure is 
simply not possible. 

As the learner progresses through the 
activities, different skills are developed, 
including cause and effect, targeting 

Magic Mouse in Look to Learn by Smartbox – wherever you look  – butterflies appear.

A 6-month-old baby splats custard pies in Look to Learn
objects and choice making. Each activity 
is designed to develop skills that will be 
required for both alternative commu-
nication and eye gaze access. We find 
that many children struggle with the 
technology when they first use it, 
and research has taught us that huge 
improvements can be made through 
practice.

Measuring progress
One of the challenges with teaching 

a completely new skill, such as eye gaze 
access, is how to record and measure 
progress. We observed that significant 
improvement was being made by the 
children using the system, but there 
was no way of evidencing or recording 
this (and, therefore, justifying its use in 
the classroom). To address this issue, 
we created a workbook that gives guid-
ance on using eye gaze in the classroom 
and provides a framework for recording 
success. 

Look to Learn was always intended to 
be a tool for motivating children to use 
their device and learn the power of eye 
gaze access.

Moving on from Look to Learn
Since its launch in 2013, thousands 

of children from all over the world have 
used their eyes to splat custard pies, fire 
rockets into space and explore interac-
tive scenes. However, we kept hearing 
the same questions – “What next?” and 
“How do we progress to alternative 
communication?”

In response to this, we decided to 
develop similar animated resources 
for our flagship AAC software, Grid 3. 
Our aim was to provide the next steps 
towards alternative communication for 
the children we work with that have 
complex needs. Grid 3 supports all kinds 
of alternative access (touch, eye gaze, 
switch, joysticks, etc.), so in developing 
on this platform, we have opened up 
more content to more children.

Interactive Learning in Grid 3
In Grid 3, we normally recommend 

starting with the Cause and Effect activi-
ties. An example of one of the most 
popular is Dilbert the Dog – a virtual 
pet that behaves a bit like a Tamagotchi 
(the popular toy from the 90s). You can 
choose to feed sausages to Dilbert, exer-

cise him, send him to sleep and much 
more. Unlike Look to Learn, the learner 
must select targets around the screen – 
emulating the access requirements of a 
traditional AAC system. 

To help children with more complex 
access requirements, each activity can 
be edited to suit individual needs. For 

IMAGE 4: The Look to Learn workbook is designed to help record progress.

IMAGE 5: 5-year-old Marshall creates a crazy cake in Grid 3
instance, the number of targets can be 
reduced and made larger. This might be 
helpful to those with access difficulties or 
to provide focus on a particular word or 
concept.

Another set of activities aims to teach 
the important skill of choice making. This 
helps the child understand the impact 
they can have on the world around them. 
The choice making activities provide a 
“no fail” environment where the choices 
made will affect the animations on the 
screen. For instance, in the Cake Factory 
activity, the child can choose whether 
they create a normal cake with icing and 
cherries or a crazy cake made of clouds, 
fingers and worms!

Children love to play games. We have 
so many requests from our AAC users for 
opportunities to play computer games 
on their device, but the big issue, once 
again, is alternative access. In Grid 3, we 
wanted to offer an opportunity to try 
playing some games, and so we created 
a set of five simple challenge activities.

In image 5, you can see 5-year-old 
Marshall creating a crazy cake. He was the 
first child to try the Interactive Learning 
activities in Grid 3, and he now has the 
software at home and at school. His mom 
describes it as “truly amazing!”

Interactive Visual Scenes
Visual scenes are a great way to teach 

a child new vocabulary. They present an 
illustration or photograph to the user, 
along with cells that can be selected to 
speak objects or themes aloud. When 
developing Grid 3, we wanted to improve 
on this experience by making these 
visual scenes interactive. For example, 
in the “Park Life” scene, when you select 
the symbol of the bike, you will hear the 
word and see the boy ride the bike in the 
animation. The aim is to teach the word 
and the alternative access while keeping 
the child motivated.

With all of the Interactive Learning 
activities, you will find a link to a simple 
chat grid. This enables the leaner to speak 
simple requests from a single selection. 

IMAGE 6: Learn and speak your first words with Grid 3

IMAGE 7: Marshall has fun using Grid 3 – flexible AAC software
Examples include asking to “Do some-
thing different,” “Do more” or “Finish.” 

The learner can also express an 
opinion on the activity by selecting cells 
that will say “amazing,” “cool,” “boring,” etc. 
As always, the aim is to make the activity 
fun and to keep the learner engaged.

Learning your first words
The special moment a child speaks 

their first words is something that parents 
remember forever. As part of our project 
to give more children a voice, we wanted 
to create a way for non-verbal children to 
speak and learn the same first words as 
children who have speech.

To achieve this, we have just launched 
a new resource called “First Words.” It is 
designed to give children the chance 
to learn and speak their first words. On 
each grid you will find our Amigo char-
acter. As each word or phrase is selected, 
Amigo will model the meaning. So if you 
select “hello,” he will wave, if you select 
“goodbye,” he will wave and then walk 
off the screen. In each case, the role of 
Amigo is to teach the meaning of the 
word in a funny and motivating way.

The vocabulary has been chosen to 
reflect the first spoken words typically 
learned when children are developing 
speech. The words chosen also include 
vocabulary that will be very powerful 
when starting to use an AAC system (for 
example: “more” and “stop”), as well as 
vocabulary heard and used frequently 
within classroom activities and experi-
ences. 

AAC pathways
There are many approaches to alter-

native communication for children, 
so Grid 3 offers various pathways that 
cater to different types of learning and 
teaching. Some people choose simple 
topic-based grids that provide basic 
sentence building tools. Others prefer 
to use core vocabulary from the outset, 
with resources that provide the most 

commonly used words available from the 
fewest selections. 

Regardless of the approach used, 
what is important is that the learner is 
motivated by their device and has an 
accurate and efficient method of alterna-
tive access. 

Learning through play
One of the major challenges we 

face is that the benefits of alternative 
communication are not always obvious 
to the children we work with. Non-verbal 
communication strategies can be so 
effective that the child doesn’t really see 
the point in learning how to say more.

Of course, learning to say exactly what 
you want, when you want and to who 
you want is hugely beneficial to anyone 
that wants to live a full and independent 
life. However, it is difficult for a young 
child to relate to these ideals – children 
just want to play and have fun! So we use 
this to motivate the children we work 
with, using more immediate rewards, 
such as animation, sound and music. 
This has been very powerful when taking 
those important first steps towards the 
ultimate goal of independent speech. 

Product information
All software described in the article is 
developed by Smartbox Assistive Tech-
nology. 
•	 Look to Learn - eye gaze learning soft-

ware: $540
•	 Grid 3: $720 
The Command Center for THE 
Brain

Executive functioning skills are the 
true command center of the brain. They 
consist of multiple mental skills, traveling 
through neural pathways, that help the 
brain organize and act on information to 
manage life tasks of all types. Executive 
functioning involves the ability to size 
up a problem; to come up with a plan to 
solve the problem; to reassess the plan 
over time as contingencies change; and 
to modify the plan, as needed, towards 
completion of the plan and resolution of 
the problem.

Executive functioning skills enable 
students to plan, organize, remember 
things, prioritize, pay attention and get 
started on tasks. In addition, they also 
help students use information and expe-
riences from the past to solve current 

problems. Simply put, this command 
center is in charge of making sure things 
get done - from the planning stages 
of any task to the final deadline. These 
“thinking,” or cognitive abilities, are 
essential for managing information and 
managing oneself.

Crucial to Classroom Success
A number of executive skills are easily 

identifiable as being crucial to classroom 
success. For example, the executive 
skills of organization and planning help 
students to write down their homework, 
remember to do it and return it to class 
the next day. 

 Executive skills, such as sustained 
attention, task initiation and task persis-
tence, are necessary for starting and 
completing long-term projects. Executive 
functions are also directly related to the 

development of many academic skills, 
such as reading and math.

Students often feel failure and frustra-
tion in the classroom. When experiencing 
general executive functioning difficulties, 
these students often struggle with task 
initiation, work completion, organization 
and motivation for any academic or class-
room task. These students then perceive 
assignments and tasks as challenging, 
frustrating or simply unpleasant. 

Children with attention deficit hyper-
activity disorder, learning disabilities and 
problems in social, emotional and behav-
ioral functioning often display impair-
ments in their use of executive functions. 
They may specifically show difficulties in 
getting started on tasks, sustaining atten-
tion and effort levels, following multi-
step directions, staying organized and 
managing time effectively. Oftentimes, 

Command Central for the Brain 
The Importance of “Connect-the-Dots”  

Lessons for Teaching Executive Functioning Skills 

differentiated instruction

Phyl Macomber , President of Make A Difference, Inc. Her research-based teaching strategies have 
been published in several articles featured in clinical publications in education since 2009 and are being 
successfully used across North America and in parts of Australia, South Africa and Italy. Phyl was featured in 
the Common Threads Trilogy book series in 2015 as one of the top 100 empowering women from around 
the globe and has been a guest on several radio shows to discuss simplifying instruction for students of all 
abilities.  www.AboutTHEPACT.com 

Fio Quinn has been working in the field of education since 1985 as a teacher, trainer, national presenter 
and developer of learning resources. Fio has an extensive background in special education, assistive 
technology and differentiated instruction. She maintains her educational ties across two continents – working 
across North America and Europe. Fio is an independent consultant; developer of instructional technology 
materials; and national trainer of educational software, access tools and apps. She has co-authored several 
collections of ready-to-use educational activities for different software and mobile technologies.

PART I: 
children will display executive strengths 
in certain areas and dysfunctions in 
others. 

Karen Woolsey, Director of Student 
Support Services in the Windsor South-
east Supervisory Union in Windsor, 
Vermont, points out that “students who 
struggle with executive functions require 
routine - the kind of routine that releases 
them from having to figure something 
different out each day related to teacher 
expectations and material organiza-
tion. This structure should allow them 
to internalize the ability to create their 
own routines later in life, when planning 
or needing to learn something on their 
own, with the potential to even change 
or create neuropathways to improve their 
executive functioning.”

Improvement in this set of skills would 
help students reach their potential – their 
TRUE potential - in an inclusive classroom 
environment, regardless of their ability. 

Crucial Executive Functioning Skills For Classroom Success

Eight Key Executive Functions
Executive Function What is it? Student Challenges

Organization
The ability to bring order to information, such as key 
concepts or main ideas, or one’s environment and 
keep track of things physically and mentally

•	 Constantly misplaces things or 
loses them

•	 Shows difficulty grouping items 
together or categorizing

•	 Cannot find a way to get organized

Planning & Prioritizing

The ability to create a roadmap to reach a goal or 
complete a task and being able to make decisions 
about what is important to focus on and what is not 
important

•	 Easily gets overwhelmed
•	 Struggles with breaking down 

tasks and sequencing
•	 Has trouble seeing the main idea

Task Initiation and 
Monitoring

The ability to take action, get started; then check 
one’s performance during or shortly after; finishing 
a task to ensure that the goal has been reached 
satisfactorily

•	 Usually freezes and has no idea 
where to begin

•	 May not act on something at all
•	 Does not know how to check their 

work

Working Memory The ability to keep key information in one’s mind and 
use it to complete a task

•	 Has trouble with multi-step 
directions

•	 Has a hard time remembering 
directions and understanding 
something just explained to them

•	 Struggles taking notes 
The Common Mistakes
Year after year, teams wrestle with 

improving executive functioning skills 
for struggling students. As teachers, we 
cannot simply provide strategies that 
help our learners to develop executive 
function skills. We need to teach our 
students how the brain learns and the 
role of executive function in this process. 

Educators spend a great deal of 
time outlining accommodations for 
students having poor executive func-
tions, often yielding limited results. For 
example, students of varying abilities 
are given planners, checklists, calen-
dars, prompting systems and accordion 
binders, all of which can be potentially 
useful tools. Other commonly listed 
accommodations to support students 
with executive functioning issues include 
using simplified directions, short verbal 
phrases, brain breaks or relaxation exer-
cises. These solutions, however, are often 
ineffective if our students do not have 
basic foundational knowledge of the 
WHAT, WHY and HOW of executive func-
tioning. 

Empowering Students With 
Exectuive Functioning 
Knowledge

In order for students to be successful 
in the classroom and effectively use the 
tools we make available to them, they 
need to have fundamental word knowl-
edge and word meaning of key executive 
functioning concepts. Students of any 
ability cannot express and demonstrate 
what they do not understand. If students 
do not have a full understanding of the 
concepts of organization, planning and 
time management, for example, it will be 
very difficult for them to improve in these 
areas – with or without the accommoda-
tions and tools that we provide. 

It is impossible to overstate the impor-
tance of explicitly teaching these execu-
tive functioning skills to learners of any 
ability. 

We have trained thousands of teachers 
to expand their depth of understanding 
of how executive function develops 
and the impact it has on learning using 
consistent lessons, tools and strate-
gies that keep students on task and 
increase such crucial skills. In addition, 

we have had significant success using 
the research-based methodology of 
T.H.E. P.A.C.T. framework to directly teach 
students of all abilities fundamental 
knowledge of executive functioning skills 
and increase their understanding of the 
tools we put into play to assist them in 
the classroom. 

T.H.E. P.A.C.T. is a 4-step roadmap for 
teaching anything: Learn About, Read 
About, Write About and Talk About. As 
educators, we need to do these things 
in this order, based on the longstanding 
research of how the brain works: which 
is to teach an understanding of content 
before you test what was learned. This 
helps students succeed.

Regardless of subject or topic of 
study (in this article, the topic example 
is teaching executive functioning and 
support tools), teachers walk students 
through learning about it, reading about 
it, writing about it and talking about it. 
They do this in a way that the students 
feel anchored with the “how-to-do-it” 
part - by using consistent teaching activi-
ties and predictable instructional tools 
- so the students focus on “WHAT” they 

Self-Monitoring The ability to keep track and reflect on progress

•	 Often lacks self-awareness
•	 Does not know if their strategies 

are working
•	 Can be surprised by a poor grade

Flexible Thinking The ability to adjust to the unexpected or “go with 
the flow

•	 Has difficulty changing course 
•	 Cannot “roll with the punches” to 

come up with new ideas when a 
plan fails 

•	 Gets panicky or frustrated when 
asked to change

Impulse Control The ability to stop and think before acting

•	 Blurts things out
•	 Does unsafe things and cannot 

follow rules consistently
•	 Rushes through assignments or 

homework without checking it

Emotional Control The ability to keep feelings and emotions regulated

•	 Has trouble accepting feedback or 
constructive criticism

•	 Often overreacts
•	 Struggles to finish a task when 

something upsets them and 
has trouble regrouping after 
something goes wrong
are learning instead of “HOW” they are 
learning it. 

Students with executive functioning 
issues respond very well to increased 
structure, routine and predictability in 
their lives. This has been proven time and 
time again. This directly aligns with the 
foundational principles of T.H.E. P.A.C.T., 
which are consistency and predictability. 
This is one of the primary reasons why 
the methodology of T.H.E. P.A.C.T. is so 
effective as a teaching framework for 
learners of all abilities.

Consistency and predictability provide 
the school day with a framework that 
orders a learner’s world. Children thrive 
on sameness and repetition. “Knowing 
what to expect from activities helps 
children become more confident,” says 
Dr. Peter Gorski, Assistant Professor of 
Pediatrics at Harvard Medical School in 
Cambridge, Massachusetts. In addition, 
when students know what to expect, it 
decreases cognitive load, increases their 
participation and improves their inde-
pendence. 

As Director of Student Suppor t 
Services, Karen Woolsey goes on to say, 
“If a teacher leaves out a critical step in 
the learning process, students, who do 
not figure things out naturally, will fall 
behind. If the presentation of content is 
delivered in a predictable, routine way 
– that is also interesting and relevant – 
the students who are struggling to ‘stay 
with it’ in the classroom have less to 
overcome in the learning process. Here 
is where T.H.E. P.A.C.T. framework comes 
in because it anchors the students in 
the learning process and does not skip 
crucial pedagogical elements. In fact, 
T.H.E. P.A.C.T. simultaneously teaches 
executive functioning skills,  while 
providing universal access to curriculum, 
so that our students in special education 
can fully participate in the classroom.”

T.H.E. P.A.C.T. assures solid comprehen-
sion of vocabulary, key concepts, main 
ideas and details. Using T.H.E. P.A.C.T. 
to increase a student’s understanding 
of executive functions, their impor-

tance, and the “what” and “why” behind 
the tools we select for them to use is a 
proven recipe for success. Because we are 
building a solid understanding of knowl-
edge, students have decreased anxiety in 
the classroom when asked to complete 
their assignments. Students simply know 
what to do, how to do it and then how to 
share it or apply it.

Neil Haley, CEO and Producer of the 
Total Education Network, states, “T.H.E. 

P.A.C.T. gives teachers the answers they’re 
looking for when needing to differentiate 
instruction in their classroom to literally 
teach anything – including executive 
functioning skills. It hones in on the stan-
dards, strategies and measurable objec-
tives – regardless of the lesson. You take it 
and serve all students. T.H.E. P.A.C.T. gets 
teachers and special ed staff on the same 
page to serve all kids. Over the years, I’ve 
seen so many students struggling with 

Teaching Students Executive Functioning Using T.H.E. P.A.C.T. 

The Research-Based Teaching Methodology of T.H.E. P.A.C.T. 
executive functions and T.H.E. P.A.C.T. is 
the proven method to get all students to 
succeed.”   

“Connect-the-Dots” Lessons 
for Students

In Part Two of this article series, we will 
walk you through a chain of vocabulary 
building lessons – using both print-based 
and interactive tools – for students to 
learn about the concepts of organiza-
tion, planning, prioritizing, initiating 
and monitoring tasks and time manage-
ment related to daily classroom assign-
ments and long-term projects. Language 
lessons will also include learning about 
important executive functioning tools. 
Creative and engaging vocabulary 
lessons will include language-based 
games, reference tools and hands-on 
projects. 

In addition, we will connect these 
vocabulary lessons to “reading-to-learn” 
lessons for students to expand their 
knowledge base and read about these 
executive functioning skills and tools. 
Real-life student examples of lessons will 
be outlined using talking concept maps, 
interactive sequence lists and timelines, 
along with accessible books and study 
guides. You will learn the importance 
of creating a library of executive func-
tioning resources to complement explicit 
in-person instruction as it relates to 
independent learning opportunities for 
review and practice. 
For a long time, there has been an 
emphasis on academics or technical skills 
when considering career preparation. But 
if you look at the data, these really aren't 
the skills we should be focusing on. These 
skills are often referred to as "hard" skills, 
and are not a clear indicator of individual 
success and not what today's employers 
are looking for in the employees they hire. 
In other words, if we're really focusing on 
effective workplace readiness, we need to 
modify our strategy. There's an old saying 
that insanity is doing the same thing over 
and over again while expecting different 
results, and when it comes to work-
place readiness, a lot of employers are 
starting to question if there isn't a better 
way to predict which employees will be 
successful.

Fortunately for employers, these 
predictors do actually exist. The skills that 
translate into success in the workplace 
are not the hard skills that have been 
traditionally emphasized, rather they 
are social/emotional skills that research 

shows will lead to success in just about 
any work environment. According to 
research done at the University of Mary-
land and the Robert H. Smith School of 
Business, what employers are looking 
for in today's workplace is not people 
who have the technical skills to do a 
specific job. Instead they are looking for 
employees who have the emotional intel-
ligence skills that are required in order 
to work as part of a team. According to 
the report, more than one in three hiring 
managers reported placing an increased 
emphasis on emotional intelligence in 
their hiring and promoting decisions, and 
71% said it was actually more important 
than IQ (or hard skills). 59% even said 
they wouldn’t hire someone who had a 
high IQ but lacked emotional intelligence 
or "soft" skills.

This study is not the only one of its 
kind, however, as this trend is noticeable 
in just about every industry. Another 
study by Association of American 
Colleges & Universities showed the top 

learning outcomes employers rated as 
important shows similar results. 

According to the survey, the 
top ten learning outcomes 
employers look for are:
1.	 Oral communication (85%)
2.	 Working effectively with others in 

teams (83%)
3.	 Written communication (82%)
4.	 Ethical judgment and decision 

making (81%)
5.	 Applying knowledge skills to the real 

world (80%)
6.	 Analyzing/solving complex prob-

lems (70%)
7.	 Locating, organizing and evaluating 

information (68%)
8.	 Being innovative and creative (65%)
9.	 Working with numbers and statistics 

(60%)
10.	 Analyzing/solving problems with 

people from different backgrounds 
(56%)

The Hard Thing About Soft Skills
Practical Tips to Make Identifying, Assessing and 

Teaching These Essential Skills Much Easier

employment / job accommodation / job  training

Mike Schmitz is the president of The Conover Company, a Wisconsin-based software company that 
has been dedicated to helping people develop success skills using evidence-based assessment tools 
for over 30 years. He loves helping people reach their full potential and is passionate about teaching 
people to use their technology tools to work smarter, not harder. He can be contacted at mschmitz@
conovercompany.com
Only one of these, working with 
numbers and statistics at number 9, is a 
traditional “hard" skill. The rest of these 
skills   are part of a new set of skills that 
more accurately predicts workplace 
success and are classified as “soft" skills.

There's been a lot of buzz around 
soft skills lately, but many people still 
don't have a firm grasp of what they are 
(or how to teach them). The dictionary 
definition of soft skills is, “personal attri-
butes that enable someone to interact 
effectively and harmoniously with other 
people.” These skills have very little to 
do with what is traditionally taught in 
our educational system because they 
are difficult to quantify, but it can be 
done. What’s interesting, though, is how 
similar this definition is to another term 
that is often misused and misunder-
stood: emotional intelligence. Emotional 
intelligence has been tossed around 
in the corporate world for years since 
Daniel Goleman published his book on 
the subject, but very few people know 
how to identify or assess these essential 
success skills. The dictionary definition of 
emotional intelligence is “the capacity to 
be aware of, control, and express one’s 
emotions, and to handle interpersonal 
relationships judiciously and empatheti-
cally.”

The similarities of these definitions are 
not coincidental. Notice that there’s no 
reading, writing or arithmetic involved 
with either one. Emotional intelligence 
and soft skills are linked in this way. What 
research has shown repeatedly is that 
what will make you successful in today’s 
workplace is the ability to work with 
other people. This is nothing new, as 
research by Charles Mann as far back as 
1918 showed that these soft skills actually 
account for up to 85% of an individual’s 
personal and professional success. While 
research has existed for almost 100 years 
on the effectiveness of soft skills and the 
direct correlation to both personal and 
professional success, it has been largely 
unrecognized and under-emphasized by 
the general public.

R e ce n t  re s e a rc h  s h ows  t h i s  i s 
changing, however. Here are just a 
couple examples of the impact that these 
skills have had in professional settings in 
recent years:
•	 At L'oreal, sales agents selected on 

emotional competence outsold sales-
people selected using old procedures 
on an annual sales basis of $91,370. 
(There was also 63% less turnover with 
those salespeople because they were 
much happier.)

•	  In a large beverage firm, 50% of divi-
sion presidents left after two years. 
When they used emotional competen-
cies to hire, only 6% left in two years. 
(They also outperformed their targets 
by 15-20%.)

•	  The Air Force found that by using 
emotional intell igence to select 
recruiters, they increased their ability 
to predict successful recruiters by 
nearly three times. (This resulted in 
immediate savings of $3 million annu-
ally.)

•	  At a national furniture retailer, sales 
people hired based on emotional 
competence had half the dropout rate 
during their first year of employees 
hired using traditional methods.

If we dig a little deeper, we see a very 
important connection between all of 
these examples - in every single situa-
tion, the presence of social/emotional 
skills led to less staff turnover. Companies 
that have a high turnover generally have 
emphasized technical or hard skills, but 
this almost always leads to what is known 
as the Turnover Process.

In this predictable pattern, companies 
will hire for reasons 1 or 2 (superficial, 
knowledge & experience). Maybe they 
are really impressed by the individual 
in the interview or their resume looks 
impressive. But most companies will lose 
people because of reason 3 - they lack 
the social/emotional skills to adapt in a 
workplace environment.

In other words, they’re not workplace 
ready. Hiring people who are not work-
place ready (who don't have the soft 
skills they need to be successful) will 
predictably lead to failure.

This is a very costly mistake for an 
organization to make. When it doesn't 
work out and the individual leaves, it 
ends up being very costly for the orga-
nization. They invested time and money 
to hire people and get them trained to 
do the job they were hired for, and now 
they have to start all over. Employers are 
starting to recognize this pattern and are 
looking for a better way to screen appli-
cants so they can identify which ones will 
work out and which ones won’t.

As I've said before, that criteria is soft 
skills. But just knowing what to look for 
won't guarantee success. Taking a step 
back, what would be even better is to 
start assessing and developing these 
skills before the individuals enter the 
workforce. That way, they will have the 
skills necessary to be successful when 
they get there and employers won’t have 
to worry about trying to fix things later. 

In order to do this, you need to have 
an effective approach in order to improve 
workplace outcomes.

Three Keys to Improving 
Outcomes

Once we’ve come to grips with what is 
really going on, we can start taking action 
to fix the broken system. Regarding work-
place readiness, that means placing more 
people in jobs who have the skills that 
they need to be successful and flourish 
in that environment. 

Here are three keys to improving 
employment outcomes for the individ-
uals you work with.

#1: Clearly understand your 
own abilities 

The military strategist Sun Tzu once 
said, “If you know the enemy and know 
yourself, you need not fear the results of 
a hundred battles.” But many times the 
enemy IS ourselves because we aren’t in 
a position to accurately see what needs 
to be done. 

A poorly adjusted individual has not 
developed the workplace readiness skills 
to see his or her situation accurately. 
These are the people who don’t show up 
to work for two weeks and then complain 
they were treated unfairly when they are 
let go. 

The solution is to develop the skills 
you need to see the situation accurately 
(figure 2). These people have developed 

the ability to see things as they are and, 
as a result, they tend to be successful in 
just about any environment.

#2: Identify the areas you need 
to improve

Ignorance is not bliss. In the real world, 
what you don’t know can hurt you. the 
Chinese philosopher Confucius once 
said that “true wisdom is knowing what 
you don’t know.” In order to improve, you 
need to know what you need to improve 
(know what you don’t know).

The most effective way to do this is to 
use an evidence-based assessment tool. 
This will provide a baseline that you can 
use to identify the areas of greatest need 
and will also give you a way to measure 
progress. By comparing pre and post 
assessment results, you have a scorecard 
to measure the effectiveness of the inter-
ventions you use to develop workplace 
readiness skills.

#3: Have a plan to gain the 
knowledge, skills or tools 
necessary

Having a plan is extremely important. 
Benjamin Franklin once said, “Those who 
fail to plan, plan to fail.” Once you’ve 
identified the areas you need to improve, 
the next step is to develop a plan or a 
strategy for acquiring the skills you need 
in the areas of greatest need. 

But not all plans are created equal, 
and some approaches are more effective 
than others. One of the most powerful 
approaches in you can use is video 
modeling.

The Power of Video Modeling
Before we can understand video 

modeling, we have to understand a 
concept called “observational learning,” 
developed by Albert Bandura. In a 
research study done in 1977, he found 
that children acquire many skills simply 
by observing other people perform the 
skills, that observers will imitate behav-
iors with or without the use of reinforce-
ment and that they can learn to perform 
the behavior in new settings. The skills 
were transferable and generalizable, a 
premise that is carried over to the video 
modeling approach.

Video modeling is “ The process 
of repeatedly observing appropriate 
language and behavior in real-life situa-
tions on a screen and then using this new 
behavior in real life situations.” 

Why it works
It’s been said that if a picture is worth 

a thousand words, then a video is worth 
a million. Video modeling is so effective 
because it leverages a principle known as 
mental rehearsal and visualization. 

For example, in 1967, Australian 
Psychologist Alan Richardson did an 
experiment with three groups of basket-
ball players:
•	  The first group would practice 20 

minutes every day.
•	  The second would only apply the prin-

ciple of mental rehearsal and visualize 
themselves making free throws, but no 
real practice was allowed.

•	  The third one would not practice or 
visualize.
After 30 days, they found that the first 
group had improved by 24%. But what 
was even more astounding was that the 
second group improved by 23%! They 
improved almost as much as the group 
that had practiced, even though they 
never physically picked up a basketball.

Resources
One thing is for certain - soft skills will 

only become more important as we shift 
even more towards a digital economy. 
Even if you work remotely, you still need 
to know how to work effectively as part 
of a team to accomplish a common goal. 
In fact, for a remote team, this is even 
more important as the communication 
methods that you use every day (email, 
text messages, etc.) force you to rely on 
nonverbal methods of communication.

If you want to learn more about soft 
skills, here are a couple of resources 
(including links to studies cited in this 
article):
•	 University of Maryland infographic 

(Emotional IQ & You) - http://www.

nationalsoftskills.org/emotional-iq-
and-you/

•	 Association of American Colleges and 
Universities survey - https://www.
aacu.org/sites/default/files/files/
LEAP/2015employerstudentsurvey.pdf

•	 Charles Mann Study of Engineering 
research - http://www.nationalsoft-
skills.org/downloads/Mann-1918-
Study_of_Engineering_Educ.pdf

•	 National Soft Skills Association - http://
www.nationalsoftskills.org

•	 Soft Skills ebook - http://conovercom-
pany.com/soft-skills-ebook 

Oral Communication

Working Effectively w/ Other In Teams

Written Communication

Ethical Judgement & Decision Making

Applying Knowledge Skills to the Real World

Analyzing/Solving Complex Problems

Locating, Organizing & Evaluating Information

Being Innovative & Creative

Working with Numbers & Statistics

Anlyzing/Solving Problems with People from Different Backgrounds

0%	 22.5%	 45%	 67.5%	 90%

Learning Outcomes Employers Rate as Important



The Closing The Gap Conference is 
truly more than a conference,  
it is a network of invaluable resources – teachers, 
therapists, clinicians, parents, end users and 
manufacturers – all emphatically working together to 
change lives with assistive technology. The 34th Annual 
Closing The Gap Conference promises nothing less 
than excellence!

✔✔ 17 Preconference Workshops Day-long 
workshops, conducted by nationally recognized 
leaders in the field, providing in-depth professional 
skills necessary to successfully implement 
assistive technology in the lives of persons with 
disabilities.

✔✔ THREE DAYS OF PRESENTATIONS and 
hands-on lab opportunities Sessions 
describing and/or demonstrating successful 

strategies and practical applications of assistive 
technology for persons of all ages with disabilities.

✔✔ Commercial Exhibits Extensive exhibition 
area displaying and demonstrating state-of-the-art 
assistive technology products and implementation 
strategies.

✔✔ CEUS and academic credit

Register  Today! ADMINISTRATORS 
PARTICIPATE FREE

When any school 
district or hospital 
staff member registers 
for a preconference 
workshop or the three-
day conference, one 
administrator (Special 
Education Director, 
Principal or Hospital 
Administrator) from 
that organization can 
attend the conference, 
Wednesday through 
Friday, and the exhibition 
preview, Tuesday 
evening, for FREE! One 
free registration per 
district/hospital.Learn more and register online: www.closingthegap.com

 Single-Day and Exhibit Hall Only Registration Price

 Thursday Only - October 20 	 $275

 Friday Only - October 21	 $125

 Exhibit Hall Only - Tuesday evening through Friday, October 18-21	 $150

Conference - Wednesday, Thursday, Friday, October 19-21, 2016  Includes Preview of Exhibits – Tuesday Evening, October 18

Registration Received On or Before 
 June 30

July 1 -  
September 8

September 9 -   
October 6

October 7 -  
Onsite

 Standard Rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$440
Groups 5+ Deduct $30 
Groups 8+ Deduct $50 

Groups 20+ Deduct $70

$490
Groups 5+ Deduct $30 
Groups 8+ Deduct $50 

Groups 20+ Deduct $70

$515
Groups 5+ Deduct $30 
Groups 8+ Deduct $50 

Groups 20+ Deduct $70

$540
Groups 5+ Deduct $30 
Groups 8+ Deduct $50 

Groups 20+ Deduct $70
 Parent Rate  (A letter describing your child’s disability must accompany registration)	 $275

 Full-time Student Rate  (Proof of full-time student status must accompany registration)	 $300

 Presenter Rate  	 $350 	 $400

 Exhibitor Rate 	 $350 	 $400

 Preconference Workshops - Monday and Tuesday, October 17-18, 2016   
 Includes Preview of Exhibits – Tuesday Evening, October 18

Price

 Monday, October 17  (Some preconference workshops carry an additional fee for materials)		  $275

 Tuesday, October 18  (Some preconference workshops carry an additional fee for materials)		  $275

 BUNDLED PRICING!   Monday and Tuesday Bundle ($60 savings)   	 $490

 34th Annual Closing The Gap Conference

Assistive Technology in Special Education, 
Rehabilitation and Everyday Living
OCTOBER 19-21, 2016  |   MINNEAPOLIS, MINNESOTA

Preconference Workshops: October 17-18, 2016  |  Preview of Exhibits: October 18, 2016



A Visual Makeover
Thursday, September 15th, 2016
1:00 pm - 2:30 pm  CDT
During the school years, we learn that 
children with autism respond well to visual 
supports. These visuals help students transi-
tion, complete tasks and support instruction, 
behaviors, social skills, communication and so 
much more. There is so much to create and so 
little time to produce all the visuals needed.
We will review the benefits of visual supports, 
what versions these supports can come in and 
many websites that offer pre-made free visual 
supports. We will also review free or low cost 
websites to create your own visuals. There will 
be many different examples of visual supports 
to use throughout the day.
Statement of Need:
Educators, parents and therapists have to 
juggle differentiating instruction, reinforcing 
behaviors, supporting various sensory needs 
and meeting state standards all at the same 
time! That does not leave much time left in 
order to create the visual strategies that have 
been found effective in order to support all 
of these areas and more. This webinar will not 
only reinforce why visuals are important, but 
also show where to locate, how to make and 
how to use..
Mo Buti

On-Screen Keyboards for 
Tablets and Chromebooks - 
Customizing Your Screen
Monday, October 3, 2016
10:00 am - 11:30 am CDT
On-screen keyboards can provide visual 
supports for writing via color-coded keys, alter-
nate font, larger keys and handwriting recogni-
tion, which allows students to use a stylus 
to write. Other support tools include word 
prediction, voice recognition in keyboards 
on all platforms, mathematical symbols and 
even Sign Language Emojis and animated GIF 
keyboards.
Learn how to download, install and acti-
vate them, including adjusting the order of 

keyboards that can be displayed on iPads, 
changing on the fly on Android tablets, 
customizing and setting defaults, customiz-
able keyboards for Mac and PC, international 
keyboard keys and layouts and more.
Dan Herlihy

Captioning Video - Adding 
Supports for Understanding
Monday, November 7, 2016
1:00 pm - 2:30 pm CST
Learn how to use a variety of easy-to-use 
computer, iPad and Web-based programs to 
add captioning to video, including adding 
picture support within video, video in video 
and multi-language supports. Areas covered 
will include all-in-one solutions where video 
can be imported, edited, have captioning 
added and then exported for use without the 
need to create time-coded text transcripts 
first; Web-based applications for uploading 
and captioning your video for playback on 
YouTube or Vimeo; captioning video directly 
on YouTube; and simple, easy-to-use apps for 
iPad for adding basic burned-in subtitles for 
playback on any device.
See how captioning can provide additional 
support for understanding, as well as online 
sites that allow you to add embedded quizzes 
to video. Handout will include free software for 
use on computers or online, trial software and 
basic directions.
Dan Herlihy

Research Tools - Apps, 
Extensions and More
Monday, December 5, 2016
10:00 am - 11:30 am CST
Whether you’re researching online using 
an iPad, Chromebook, computer or tablet, 
having the right tools for support, as well as 
search tools, can have a big impact on access, 
organization, presentation of information and 
success. This session will cover online search 
sites and search tools, Chrome Extensions and 
apps for tablets, as well as tools embedded 

within programs. Some students need visuals, 
others key facts to help them organize.
Learn how they can capture information with 
the source automatically cited, work with 
side-by-side windows for researching and note 
taking, tools providing text-to-speech for strug-
gling readers and more.
Dan Herlihy
product spotlight

Widgit releases InPrint 3

Make books, flash cards, 
worksheets and accessible 
documents with Widgit 
Symbols 

Redeveloped from the ground up, 
InPrint 3 is simpler and quicker to use, 
saving you hours in preparation.

Create symbol resources in minutes 
using an impressive range of desktop 
publishing features.

InPrint 3 is an essential tool for 
anyone making accessible materials 
for their school, home, business or 
community.

InPrint 3 uses Widgit’s powerful 
smart symbolizing technology and is 
supplied with more than 15,000 Widgit 
Symbols, which have been developed 
to support communication, access to 
information and many school curric-
ulum subjects.

With InPrint,  teachers, nurses, 
therapists, care workers and many 

other professionals can easily design 
resources specific to their needs.

New powerful features
Easy-to-use tools for creating tables 

and frames make it simple to achieve a 
huge range of layouts.

New style and layout features help 
to give your resources a professional 
look.

Easy-to-use templates
Quickly create resources from over 

140 templates for books, vocabulary, 
comprehension, flashcards, games, 
rewards and many, many more.

Personalize your 
documents

Customise your documents by 
replacing the symbols for a word or 
phrase with your own photographs 
and pictures, or choose from more 
than 4,000 Widgit Media graphics.

Easy-to-use layout tools
•	 Create resources from over 140 

templates
•	 Use tables, frames, lines, images and 

speech bubbles
•	 Apply powerful table editing tools
•	 Create precise layouts with align, 

distribute and snapping controls
•	 Add, remove, copy and reorder 

pages
•	 Save colors to your own palette and 

“pin” a frame or table style to use 
again and again

Images
•	 Use over 15,000 Widgit Symbols, in 

color and black and white
•	 Pe r s o n a l i z e  y o u r  v o c a b u l a r y 

by setting symbol defaults and 
combining symbols

•	 Add your own photographs and 
pictures or copy straight from the 
Web

•	 Add images and illustrations from 
more than 4,000 Widgit Media 
images

•	 Recolor symbols and change skin 
tones

Language tools
•	 Picture spell checker
•	 Smart symbolization based on parts 

of speech

Technical
•	 Network friendly - Windows 10, 8, 7, 

Vista, XP compatible

LEARN MORE

TippyTalk translates 
pictures into text messages

TippyTalk was created by Rob 
Laffan, the father of a 5-year-old girl 
with non-verbal autism.
Rob understood the way in which 
his daughter viewed the world around 
her visually.  Frustrated with the 
communication solutions that were 
available for his little girl, he decided 
to create a tool that parents could use 
to very simply build and design their 
own unique communication solution 
specifically for their loved one.

TippyTalk’s purpose is to provide a 
communication solution that creates 
social communication independence 
for people with verbal disabilities.

The TippyTalk app is the first of its 
kind; we are the first communication 
tool that removes the person living 
with the verbal disability from the 
limitations of same room communica-
tion and opens the door to the world 
around them.

TippyTalk allows a person with 
a verbal disability to communicate 
by translating pictures into text 
messages, which are then sent to a 
family member’s or care giver’s phone 
or tablet.

This allows the person who is non-
verbal to communicate and express a 
desire, want, need or feeling.

LEARN MORE

HumanWare Partners with 
KNFB Reader, LLC and 
National Federation of the 
Blind

Nearly every blind person encoun-
ters print material on a daily basis—

whether it is a paper handout in a 
classroom or meeting, inaccessible 
content on a screen or personal mail. In 
the past, such situations would require 
the blind person to ask for assistance 
and, often, to wait for that assistance. 
The launch of KNFB Reader for smart-
phones forever changed the signifi-
cance of receiving an inaccessible 
piece of paper. Now a blind user can 
simply snap a picture with their smart-
phone and have the print read to the 
user in seconds.

HumanWare, KNFB Reader, LLC 
(KNFB), and the National Federation 
of the Blind (NFB) have taken instant 
access to print content even further. 
Both HumanWare and NFB have always 
been primary advocates of Braille 
literacy and share the belief that Braille 
literacy is directly related to success in 
employment. Building from this belief, 
along with a desire to empower indi-
viduals who are blind with a tool that 
can turn print into Braille in seconds, 
HumanWare, KNFB and the NFB have 
partnered together to offer the KNFB 
Reader as a freely included app on the 
BrailleNote Touch.

“Someone once told me they 
dreamt of a world where all print mate-
rial could instantly be replaced with 
Braille. Today, with this partnership, we 
are making that dream a reality,” said 
Greg Stilson, HumanWare’s Product 
Manager of Blindness Products.

This March, HumanWare launched 
the Brai l leNote Touch, the most 
powerful Braille productivity tool ever 
built. The first and only Google-certi-
fied Braille tablet, the BrailleNote Touch 
combines the efficiency and simplicity 
of a traditional Braille notetaker with 
the power and open mainstream apps 
of an Android tablet. Equipped with a 
customized touch surface or optional 
Braille keyboard, a built-in Braille 
display and an 8-megapixel camera, 

the combination of the BrailleNote 
Touch and the KNFB Reader is a natural 
marriage.

“As an organization that strives 
every day to raise expectations for the 
blind, the National Federation of the 
Blind applauds the work HumanWare 
and Google have done to create an 
innovative product that breaks down 
the traditional barriers using assis-
tive technology. It was only fitting to 
empower this technology with the 
best print recognition tool, and we are 
excited that BrailleNote Touch users 
will immediately have access to the 
KNFB Reader,” said Mark A. Riccobono, 
President of the National Federation of 
the Blind.

HumanWare is aiming to include 
KNFB Reader in a free BrailleNote Touch 
update in September. All existing 
BrailleNote Touch users will receive a 
notification on their device when this 
update becomes available and can 
initiate the wireless update immedi-
ately.

Fo r  m o re  i n fo r m a t i o n  a b o u t 
HumanWare and the BrailleNote Touch, 
please visit: www.humanware.com

The National Federation of the Blind 
knows that blindness is not the charac-
teristic that defines you or your future. 
Every day we raise the expectations 
of blind people, because low expecta-
tions create obstacles between blind 
people and our dreams. You can live 
the life you want; blindness is not what 
holds you back.

For more information about the 
National Federation of the Blind, please 
visit: www.nfb.org

To learn more about the KNFB 
reader you can visit: www.knfbreader.
com

LEARN MORE
